Todas las etiquetas
Etiqueta del catálogo

#unicode

Todos los repositorios del registro público que llevan esta etiqueta, procedente de sus topics de GitHub o de las palabras clave que publican sus registros de paquetes. La salud se mide con la misma metodología versionada que el resto del registro.

215 registros
Con la etiqueta «unicode»Ordenado por índice de salud
Hex
57Moderadoíndice de salud
elixir-unicode/unicode
Unicode codepoint introspection and fast detection (lower, upper, alpha, numeric, whitespace, ...) in Elixir
Elixir★ 43↓ 22.8K/mes9 sept 2026
Licencia propia9 sept 2026 · métricas 2.10.0
crates.io
57Moderadoíndice de salud
progval/unicode_names2
char <-> Unicode character name (maintained fork of huonw/unicode_names)
Rust · Python★ 12↓ 5.3M/mes15 sept 2026
Apache-2.015 sept 2026 · métricas 2.10.0
PyPI
57Moderadoíndice de salud
roskakori/CodecMapper
Build mapping files derived from Java Charsets which can be processed by Python's gencodec.py.
Python★ 7↓ 6.9M/mes19 oct 2026
BSD-2-Clause19 oct 2026 · métricas 2.10.0
crates.io
57Moderadoíndice de salud
rusticstuff/simdutf8
SIMD-accelerated UTF-8 validation for Rust.
Rust★ 603↓ 22.4M/mes17 sept 2026
Licencia propia17 sept 2026 · métricas 2.10.0
npm
57Moderadoíndice de salud
sindresorhus/boxen
Create boxes in the terminal
JavaScript★ 1674↓ 106M/mes17 sept 2026
MIT17 sept 2026 · métricas 2.10.0
npm
57Moderadoíndice de salud
stdlib-js/string-from-code-point
Create a string from a sequence of Unicode code points.
JavaScript★ 2↓ 62.8K/mes9 sept 2026
Apache-2.09 sept 2026 · métricas 2.10.0
npm
57Moderadoíndice de salud
tbeseda/array-treeify
Simple text tree diagrams from arrays.
TypeScript★ 3↓ 2.8M/mes15 sept 2026
MIT15 sept 2026 · métricas 2.10.0
crates.io
57Moderadoíndice de salud
unicode-rs/unicode-normalization
Unicode Normalization forms according to UAX#15 rules
Rust★ 200↓ 32.7M/mes17 sept 2026
Apache-2.017 sept 2026 · métricas 2.10.0
npm
56Moderadoíndice de salud
beaugunderson/emoji-aware
🆒 emoji-aware unicode string utilities for JavaScript
JavaScript★ 48↓ 322.6K/mes21 sept 2026
Sin licencia21 sept 2026 · métricas 2.10.0
crates.io
56Moderadoíndice de salud
chipsenkbeil/typed-path
Provides typed variants of Path and PathBuf for Unix and Windows
Rust★ 69↓ 7M/mes17 sept 2026
Apache-2.017 sept 2026 · métricas 2.10.0
—
56Moderadoíndice de salud
gagolews/stringi
Fast and Portable Character String Processing in R (with the Unicode ICU)
C++ · C★ 31819 sept 2026
Licencia propia19 sept 2026 · métricas 2.10.0
RubyGems
56Moderadoíndice de salud
janlelis/unicode-confusable
Unicode::Confusable.confusable? "ℜսᖯʏ", "Ruby"
Ruby★ 7922 sept 2026
MIT22 sept 2026 · métricas 2.10.0
npm · Packagist
56Moderadoíndice de salud
joypixels/emoji-toolkit
The world's largest independent emoji font.
PHP · CSS★ 473↓ 1.1M/mes16 sept 2026
Licencia propia16 sept 2026 · métricas 2.10.0
npm
56Moderadoíndice de salud
jsdom/tr46
An implementation of the Unicode UTS #46: Unicode IDNA Compatibility Processing.
JavaScript★ 39↓ 807M/mes16 sept 2026
MIT16 sept 2026 · métricas 2.10.0
PyPI
56Moderadoíndice de salud
olavolav/uniplot
Lightweight plotting to the terminal. 4x resolution via Unicode.
Python★ 460↓ 102.7K/mes20 oct 2026
MIT20 oct 2026 · métricas 2.10.0
npm
56Moderadoíndice de salud
yobacca/natural-orderby
Lightweight (< 1.6kB gzipped) and performant natural sorting of arrays and collections by differentiating between unicode characters, numbers, dates, etc.
TypeScript★ 67↓ 22M/mes23 sept 2026
MIT23 sept 2026 · métricas 2.10.0
Go
54Moderadoíndice de salud
clipperhouse/displaywidth
Measure the display column width of strings in Go
Go★ 1914 sept 2026
MIT14 sept 2026 · métricas 2.10.0
Go
54Moderadoíndice de salud
clipperhouse/uax29
A tokenizer based on Unicode text segmentation (UAX #29), for Go. Split graphemes, words, sentences.
Go★ 12114 sept 2026
MIT14 sept 2026 · métricas 2.10.0
RubyGems
54Moderadoíndice de salud
janlelis/unicode-name
Unicode character names in Ruby
Ruby★ 1521 sept 2026
MIT21 sept 2026 · métricas 2.10.0
Packagist · npm
54Moderadoíndice de salud
php-gettext/Languages
gettext language list automatically generated from CLDR data
PHP★ 76↓ 913.5K/mes18 sept 2026
MIT18 sept 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
retorquere/unicode2latex
Convert unicode text to LaTeX
JavaScript · TypeScript★ 4↓ 12.3K/mes12 oct 2026
Sin licencia12 oct 2026 · métricas 2.10.0
npm
54Moderadoíndice de salud
sindresorhus/cli-spinners
Spinners for use in the terminal
JavaScript★ 2930↓ 258M/mes16 sept 2026
MIT16 sept 2026 · métricas 2.10.0
npm
53Moderadoíndice de salud
SorinGFS/idn-hostname
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46
JavaScript★ 0↓ 599.2K/mes13 sept 2026
MIT13 sept 2026 · métricas 2.10.0
crates.io
53Moderadoíndice de salud
VoidStarKat/widestring-rs
A wide string Rust library for converting to and from wide-character strings, including UTF-16 and UTF-32 encoding.
Rust★ 102↓ 7.3M/mes17 sept 2026
Apache-2.017 sept 2026 · métricas 2.10.0
crates.io
53Moderadoíndice de salud
dahosek/finl_unicode
Unicode support for the finl project
Rust★ 24↓ 4.8M/mes20 oct 2026
Apache-2.020 oct 2026 · métricas 2.10.0
—
53Moderadoíndice de salud
nitely/nim-unicodedb
Unicode Character Database (UCD, tr44) for Nim
Nim★ 3711 sept 2026
MIT11 sept 2026 · métricas 2.10.0
PyPI
53Moderadoíndice de salud
Python★ 11↓ 2M/mes27 ago 2026
MIT27 ago 2026 · métricas 2.10.0
npm
51Moderadoíndice de salud
cli-table/cli-table3
Pretty unicode tables for the command line
JavaScript★ 635↓ 121M/mes16 sept 2026
MIT16 sept 2026 · métricas 2.10.0
crates.io
51Moderadoíndice de salud
magiclen/unicode-blocks
This crate contains a list of all unicode blocks and provides some functions to search across them.
Rust★ 11↓ 406.2K/mes13 sept 2026
MIT13 sept 2026 · métricas 2.10.0
npm
51Moderadoíndice de salud
mathiasbynens/regexpu-core
regexpu’s core functionality, i.e. `rewritePattern(pattern, flag, options)`, which enables rewriting regular expressions that make use of the ES6 `u` flag into equivalent ES5-compatible regular expression patterns.
JavaScript★ 82↓ 183M/mes16 sept 2026
MIT16 sept 2026 · métricas 2.10.0